drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136-2.6.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136-2.6.0.dist-info/LICENSE.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136-2.6.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136-2.6.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136-2.6.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136-2.6.0.dist-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136-2.6.0.dist-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/__pycache__/__init__.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/__pycache__/dns_rfc2136.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/__pycache__/dns_rfc2136.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/dns_rfc2136.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/tests/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/tests/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/tests/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/tests/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/tests/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/tests/__pycache__/dns_rfc2136_test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/tests/__pycache__/dns_rfc2136_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/_internal/tests/dns_rfc2136_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/certbot_dns_rfc2136/py.typed (EMPTY)
